@import "./../../styleSheet.less";

/* .reconModals{
    margin-top: -90px;
    height: 700px !important;
    margin-left:218px;
    .ant-modal-content {
        height: 730px !important;
    }
} */

.taskDesign { 
    height: 100%; 
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #F0F2F5; 
    padding: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px; 
}

.clickableDiv {
    background-color: transparent;
    height: 71px;
    width: 81px;
    position: absolute;
    margin-top: -21%;
    margin-left: 5%;
    cursor: pointer;
}
.clickableDiv1 {
    background-color: transparent;
    height: 71px;
    width: 81px;
    position: absolute;
    margin-top: -38%;
    margin-left: 05%;
    cursor: pointer;
}
.reconBreadcumb {
   /*  margin-left: 15%; */
    margin-bottom: 2%;
   /*  width: 500px; */
}

.reconFunctionModal.ant-modal {
    width:1000px;
    margin-left:218px;
    .ant-modal-content {
        width: 1000px;
    }
}
.transactionTable{
    margin-left: 2%;
}
.reconFunctionModal.ant-modal {
  margin-top : -90px;
}
.tableOptions{
    a{
        color: @stdColor;
        margin-left:1%;
        &:hover{
            cursor: pointer;
            text-decoration: underline;
        }
    }
}
img::selection {
    background: transparent;
}